Subject: Re: Turbine Inv
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jul 2000 06:28:00 -0700 (PDT)

Sheila,

I believe I can help Lisa with this information, at least confirming some of 
the stuff for her.

Kay

Lisa Mellencamp@ECT
07/05/2000 12:36 PM
To: Sheila Tweed/HOU/ECT@ECT, Kay Mann/Corp/Enron@Enron
cc:  

Subject: Turbine Inv

ben glissan is trying to verify all turbines.
can you confirm the turbine assets that are under ena on the list below???
do you see any others that should be on ena and not elsewhere???
do not want the list circulated please. 
is this possible to do quickly?

Lisa J. Mellencamp
Enron North America Corp.
1400 Smith St.
Houston, TX  77002
Tel:  (713) 853-7986
Fax: (713) 646-3393
----- Forwarded by Lisa Mellencamp/HOU/ECT on 07/05/2000 12:32 PM -----

	Wanda LaBaume@ENRON_DEVELOPMENT
	06/30/2000 11:57 AM
		 
		 To: Lisa Mellencamp/HOU/ECT@ECT
		 cc: Fred L Kelly/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Keith 
Marlow/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Turbine Inv

As requested, attached is a listing of the turbine inventory.  Because the 
payment/termination schedules are not consolidated into one file, I will send 
you a hard copy of this information this afternoon.  

Wanda